//
//  YHHomeAlertViewManager.swift
//  galaxy
//
//  Created by davidhuangA on 2024/8/13.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit


enum YHHomeAlertViewType : Int {
    case unkonw = 0 // 未知
    case suggestUpdate = 1 // 建议更新
    case forceUpdate = 2   // 强制更新
    case principleBatch = 3   // 原则批 弹窗
    case officialApprovalBatch = 4   //正式批 弹窗
}

class YHHomeAlertViewManager: NSObject {
    static let shared = YHHomeAlertViewManager()
    private var arrAlertView : [YHHomeAlertViewType] = []
    private var isShowAlertViewFlag : Bool = false
}

extension YHLoginManager {
    
}
